Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 01:36:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation amal                    Bot:  Hi, welcome to Centrepoint.   ?مرحبًا بك في سنتربوينت Bot:  مرحبًا ، ما الذي تحتاج إلى مساعدة بشأنه؟ Customer:  ? عملية المرتجعات Bot:  تريد إرجاع منتج؟ لا توجد مشكلة ? يمكنك الإرجاع خلال 3 خطوات سهلة.   طلب الإرجاع أونلاين. فقط انتقل إلى سجل الطلبات تحت قائمة "حسابي".   قم بزيارة أحد متاجرنا الأقرب إليك وسلّم المرتجعات هناك.    أو اتصل على 8006927 وسيقوم فريقنا بترتيب استلام المنتج منك.   لمزيد من التفاصيل، اطلّع على إجراءات الإرجاع في مركز المساعدة. https://helpae.centrepointstores.com/ar/support/home/# Bot:  قبل أن تذهب ، هل ترغب في تقييم خدمة العملاء لدينا [Customer Feedback: غير راض للغاية] Bot:  هل ما زلت ترغب بالتحدث إلى أحد موظفي خدمة العملاء؟ ? Customer:  نعم             05:26 AM, 24th Oct                   Mohammed                   مرحباً امل،شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك محمد. يسرني مساعدتك؟           05:27 AM, 24th Oct                   Mohammed                   يرجى تزويدنا برقم الطلب حتى تتم خدمتك على اكمل وجه           05:27 AM, 24th Oct                     amal                    9588649810           05:29 AM, 24th Oct                   Mohammed                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           05:30 AM, 24th Oct                   Mohammed                   نعتذر لتاخر استلام المنتجات           05:30 AM, 24th Oct                   Mohammed                   سنقوم بالتواصل بالفريق المختص لاستلام الطلب باقرب وقت ممكن           05:31 AM, 24th Oct                   Mohammed                   هل لديك اي إستفسار اخر           05:31 AM, 24th Oct                     amal                    How long will I have to wait for the problem to be resolved? Because I want to travel, and you took a long time to solve the problem, because every time I hear the same thing from you, I want a quick solution, please           05:32 AM, 24th Oct                   Mohammed                   Are you okay with Arabic?           05:33 AM, 24th Oct                   Mohammed                   We will update you once we receive update from our team.           05:34 AM, 24th Oct                   Mohammed                   Is there anything else may I assist you?           05:34 AM, 24th Oct                     amal                    No thank you           05:35 AM, 24th Oct                     amal                    You           05:35 AM, 24th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:36 AM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5043471